<?

$g1 = mysql_query("SELECT COUNT(*) FROM `$mysql[pref]chat_main`;");

$k_p=mysql_result($g1, 0);


$pok=$time-86400;


$g2 = mysql_query("SELECT COUNT(*) FROM `$mysql[pref]chat_main` WHERE `time` > '$pok' ;");

$k_n= mysql_result($g2, 0);


if ($k_n==0)$k_n='';

else $k_n='/+'.$k_n;



echo "$k_p$k_n";

?>

